Subject: Re: bug#69998: [PATCH guile-web] libraries: Use guile-gnunet’s real name.

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 08 May 2024 15:52:48 -0400

Hi Florian,

"pelzflorian (Florian Pelz)" <[email-masked]> writes:

> Hello Maxim, this patch is confusingly about the Guile website, not
> Guix. ;)  That is https://git.savannah.gnu.org/git/guile/guile-web.git
>
> It uses Guix to generate the Guile package list, where guile-gnunet has
> homepage https://gnu.org/software/guix and is thus called Guix in the
> Guile website library page.  This patch special-cases guile-gnunet like
> other special-case libraries.
>
> Thank you for looking at the patch, though I do not know if you can push
> to guile-web.git.

Nope; you'll want to ping one of the Guile committers, sorry about that!

-- 
Thanks,
Maxim